<!DOCTYPE html>
<html lang="el" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Προσευχητάριον</title>
    <link rel="stylesheet" href="../css/style.css">
    <style>
      h1, h2, h3, p {
        font-family: "Genesis-Bold";
        font-size: 169%;
        line-height: normal;
      }

      .initial::first-letter {
        padding-top: 0.35em;
      }

      .abschnitt {
        margin-bottom: 14pt;
      }

      .vers {
        font-size: 60%;
        line-height: normal;
      }

      b {
        font-family: "GFS Complutum";
      }

      section {
        column-count: 1;
      }
    </style>
  </head>
  <body>
    <h1>Προσευχητάριον</h1>
    <h2>Ἀκολουθία τῶν Τυπικῶν</h2>
    <section>
      <h3>Ἔναρξις</h3>
      <p class="initial">Εὐλογητὸς ὁ Θεὸς ἡμῶν, πάντοτε, νῦν καὶ ἀεί, καὶ εἰς τοὺς αἰῶνας τῶν αἰώνων. <b>Λ. </b>Ἀμήν. Δόξα Σοί, Κύριε, δόξα Σοί.</p>
      <p class="initial abschnitt">Βασιλεῦ Οὐράνιε, Παράκλητε, τὸ Πνεῦμα τῆς ἀληθείας καὶ τῆς ἀγάπης, ὁ πανταχοῦ παρὼν καὶ τὰ πάντα πληρῶν, ὁ θησαυρὸς τῶν ἀγαθῶν καὶ ζωῆς χορηγός· ἐλθέ, καὶ σκήνωσον ἐν ἡμῖν, καὶ καθάρισον ἡμᾶς ἀπὸ πάσης ἁμαρτίας κηλῖδος καὶ σῶσον, Ἀγαθέ, τὰς ψυχὰς ἡμῶν, καὶ ἴασαι τὰς ἀσθενείας ἡμῶν, ἕνεκεν τοῦ ὀνόματος Σου. Ἀμήν. </p>

      <!-- <p><b>Ἐφ. </b>Ἅγιος ὁ Θεός, Ἅγιος Ἰσχυρός, * Ἅγιος Ἀθάνατος, ἐλέησον ἡμᾶς. <b>Στ. </b>Δόξα Πατρὶ καὶ Υἱῷ καὶ Ἁγίῳ Πνεύματι· καὶ νῦν καὶ ἀεί, καὶ εἰς τοῦς αἰῶνας τῶν αἰώνων. Ἀμήν. * Ἅγιος Ἀθάνατος, ἐλέησον ἡμᾶς. </p>

      <p class="initial">Ὁ μονογενὴς Υἱὸς καὶ Λόγος τοῦ Θεοῦ, ἀθάνατος ὑπάρχων, καὶ καταδεξάμενος, διὰ τὴν ἡμετέραν σωτηρίαν, σαρκωθῆναι ἐκ τῆς ἁγίας Θεοτόκου καὶ ἀειπαρθένου Μαρίας, ἀτρέπτως ἐνανθρωπήσας, σταυρωθείς τε, Χριστὲ ὁ Θεός, θανάτῳ θάνατον πατήσας. Εἷς ὢν τῆς ἁγίας Τριάδος, συνδοξαζόμενος τῷ Πατρὶ καὶ τῷ ἁγίῳ Πνεύματι, σῶσον ἡμᾶς. </p> -->

      <h3>Μαρακισμοί</h3>
      <p><b>Ἐφ. </b>Μνήσθητι Κύριε, * ὅταν ἔλθῃς ἐν τῇ βασιλείᾳ Σου. </p>
      <p class="initial">Ἐν τῇ βασιλείᾳ Σου μνήσθητι ἡμῶν, Κύριε, * ὅταν ἔλθῃς ἐν τῇ βασιλείᾳ Σου. </p>
      <p><b>2 </b>Μακάριοι οἱ πτωχοὶ τῷ πνεύματι, * ὅτι αὐτῶν ἐστιν ἡ βασιλεία τῶν οὐρανῶν. </p>
      <p><b>3 </b>Μακάριοι οἱ πενθοῦντες, * ὅτι αὐτοὶ παρακληθήσονται. </p>
      <p><b>4 </b>Μακάριοι οἱ πραεῖς, * ὅτι αὐτοὶ κληρονομήσουσι τὴν γῆν. </p>
      <p><b>5 </b>Μακάριοι οἱ πεινῶντες καὶ διψῶντες τὴν δικαιοσύνην, * ὅτι αὐτοὶ χορτασθήσονται. </p>
      <p><b>6 </b>Μακάριοι οἱ ἐλεήμονες, * ὅτι αὐτοὶ ἐλεηθήσονται. </p>
      <p><b>7 </b>Μακάριοι οἱ καθαροὶ τῇ καρδίᾳ, * ὅτι αὐτοὶ τὸν Θεὸν ὄψονται. </p>
      <p><b>8 </b>Μακάριοι οἱ εἰρηνοποιοί, * ὅτι αὐτοὶ υἱοὶ Θεοῦ κληθήσονται. </p>
      <p><b>9 </b>Μακάριοι οἱ δεδιωγμένοι ἕνεκεν δικαιοσύνης, * ὅτι αὐτῶν ἐστιν ἡ βασιλεία τῶν οὐρανῶν. </p>
      <p><b>10 </b>Μακάριοί ἐστε, ὅταν ὀνειδίσωσιν ὑμᾶς, καὶ διώξοσι, † καὶ εἴπωσι πᾶν πονηρὸν ῥῆμα καθ’ ὑμῶν, * ψευδόμενοι ἕνεκεν ἐμοῦ. </p>
      <p><b>11 </b>Χαίρετε καὶ ἀγαλλιᾶσθε, * ὅτι ὁ μισθὸς ὑμῶν πολὺς ἐν τοῖς οὐρανοῖς. </p>
      <p><b>12 </b>Δόξα Πατρὶ καὶ Υἱῷ * καὶ Ἁγίῳ Πνεύματι, </p>
      <p class="abschnitt"><b>13 </b>Καὶ νῦν, καὶ ἀεί, * καὶ εἰς τοὺς αἰῶνας τῶν αἰώνων. Ἀμήν. </p>

      <h3 class="abschnitt"><i>Ἀναγνώσματα</i></h3>

      <h3>Τροπάριον</h3>
      <p class="initial">Μνήσθητι ἡμῶν, Κύριε, * ὅταν ἔλθῃς ἐν τῇ βασιλείᾳ Σου. </p>
      <p>Μνήσθητι ἡμῶν, Δέσποτα, * ὅταν ἔλθῃς ἐν τῇ βασιλείᾳ Σου. </p>
      <p class="abschnitt">Μνήσθητι ἡμῶν, Ἅγιε, * ὅταν ἔλθῃς ἐν τῇ βασιλείᾳ Σου. </p>

      <!-- <div class="titelbereich">
        <h3>Προκείμενον</h3>
        <p><b>Ἐφ. </b>Χορὸς ὁ ἐπουράνιος ὑμνεῖ σε καὶ λέγει· * Ἅγιος, Ἅγιος, Ἅγιος, Κύριος Σαβαώθ, πλήρης ὁ οὐρανὸς καὶ ἡ γῆ τῆς δόξης σου. <b>Στ. </b>Προσέλθετε πρὸς αὐτόν, καὶ φωτίσθητε, καὶ τὰ πρόσωπα ὑμῶν οὐ μὴ καταισχυνθῇ. <b>Δόξα. </b>Χορὸς ἁγίων Ἀγγέλων καὶ Ἀρχαγγέλων, μετὰ πασῶν τῶν ἐπουρανίων Δυνάμεων, ὑμνεῖ σε καὶ λέγει· * Ἅγιος, Ἅγιος, Ἅγιος, Κύριος Σαβαώθ, πλήρης ὁ οὐρανὸς καὶ ἡ γῆ τῆς δόξης σου. </p>
      </div>

      <h3>Σύμβολον</h3>
      <p class="initial">Πιστεύω εἰς ἕνα Θεόν, Πατέρα, Παντοκράτορα, ποιητὴν οὐρανοῦ καὶ γῆς, ὁρατῶν τε πάντων καὶ ἀοράτων.</p>
      <p class="initial">Καὶ εἰς ἕνα Κύριον Ἰησοῦν Χριστόν, τὸν Υἱόν του Θεοῦ τὸν Μονογενῆ, τὸν ἐκ τοῦ Πατρὸς γεννηθέντα πρὸ πάντων τῶν αἰώνων. Φῶς ἐκ φωτός, Θεὸν ἀληθινὸν ἐκ Θεοῦ ἀληθινοῦ γεννηθέντα, οὐ ποιηθέντα, ὁμοούσιον τῷ Πατρί, δι' οὗ τὰ πάντα ἐγένετο. Τὸν δι' ἡμᾶς τοὺς ἀνθρώπους καὶ διὰ τὴν ἡμετέραν σωτηρίαν κατελθόντα ἐκ τῶν οὐρανῶν καὶ σαρκωθέντα ἐκ Πνεύματος Ἁγίου καὶ Μαρίας τῆς Παρθένου καὶ ἐνανθρωπήσαντα. Σταυρωθέντα τε ὑπὲρ ἡμῶν ἐπὶ Ποντίου Πιλάτου καὶ παθόντα καὶ ταφέντα. Καὶ ἀναστάντα τῇ τρίτῃ ἡμέρᾳ κατὰ τὰς Γραφάς. Καὶ ἀνελθόντα εἰς τοὺς Οὐρανοὺς καὶ καθεζόμενον ἐκ δεξιῶν τοῦ Πατρός. Καὶ πάλιν ἐρχόμενον μετὰ δόξης κρῖναι ζῶντας καὶ νεκρούς, οὗ της βασιλείας οὐκ ἔσται τέλος.</p>
      <p class="initial">Καὶ εἰς τὸ Πνεῦμα τὸ Ἅγιον, τὸ Κύριον, τὸ Ζωοποιόν , τὸ ἐκ του Πατρὸς ἐκπορευόμενον, τὸ σὺν Πατρὶ καὶ Υἱῷ συμπροσκυνούμενον καὶ συνδοξαζόμενον, τὸ λαλῆσαν διά τῶν Προφητῶν.</p>
      <p class="initial">Εἰς Μίαν , Ἁγίαν, Καθολικὴν καὶ Ἀποστολικὴν Ἐκκλησίαν. Ὁμολογῶ ἕν Βάπτισμα εἰς ἄφεσιν ἁμαρτιῶν. Προσδοκῶ ἀνάστασιν νεκρῶν. Καὶ ζωήν τοῦ μέλλοντος αἰῶνος. Ἀμήν. </p> -->

      <h3>Ἱκεσία</h3>
      <p class="initial abschnitt">Ἄνες, ἄφες, συγχώρησον, ὁ Θεός, τὰ παραπτώματα ἡμῶν, τὰ ἑκούσια καὶ τὰ ἀκούσια, τὰ ἐν ἔργῳ καὶ λόγῳ, τὰ ἐν γνώσει καὶ ἀγνοίᾳ, τὰ ἐν νυκτὶ καὶ ἡμέρα, τὰ κατὰ νοῦν καὶ διάνοιαν, τὰ πάντα ἡμῖν συγχώρησον, ὡς ἀγαθὸς καὶ φιλάνθρωπος. <b>Λ. </b>Κύριε, ἐλέησον. </p>

      <h3>Πάτερ ἡμῶν</h3>
      <!-- <p>Καταξίωσον ἡμᾶς, Δέσποτα, μετὰ παῤῥησίας, ἀκατακρίτως, τολμᾶν ἐπικαλεῖσθαι Σὲ τὸν ἐπουράνιον Θεὸν Πατέρα καὶ λέγειν·</p> -->
      <p class="initial">Πάτερ ἡμῶν ὁ ἐν τοῖς οὐρανοῖς, ἁγιασθήτω τὸ ὄνομά σου, ἐλθέτω ἡ βασιλεία σου, γενηθήτω τὸ θέλημά σου, ὡς ἐν οὐρανῷ, καὶ ἐπὶ τῆς γῆς. Τὸν ἄρτον ἡμῶν τὸν ἐπιούσιον δὸς ἡμῖν σήμερον, καὶ ἄφες ἡμῖν τὰ ὀφειλήματα ἡμῶν, ὡς καὶ ἡμεῖς ἀφίεμεν τοῖς ὀφειλέταις ἡμῶν. </p>
      <p><b>Π. </b>Καὶ μὴ εἰσενέγκῃς ἡμᾶς εἰς πειρασμόν. <b>Λ. </b>Ἀλλὰ ῥῦσαι ἡμᾶς ἀπὸ τοῦ πονηροῦ.</p>
      <p class="initial abschnitt">Ὅτι Σοῦ ἐστιν ἡ βασιλεία καὶ ἡ δύναμις καὶ ἡ δόξα, τοῦ Πατρὸς καὶ τοῦ Υἱοῦ καὶ τοῦ Ἁγίου Πνεύματος, νῦν καὶ ἀεὶ καὶ εἰς τοὺς αἰῶνας τῶν αἰώνων. <b>Λ. </b>Ἀμήν. </p>

      <h3>Ἀπόλυσις</h3>
      <p><b>Π. </b>Εἴη τὸ ὄνομα Κυρίου εὐλογημέμον. <b>Λ. </b>Ἀπὸ τοῦ νῦν καὶ ἕως τοῦ αἰῶνος. </p>

      <!-- <h3>Τροπάριον</h3>
      <p class="initial">Ἐπὶ τοῦ ὄρους μετεμορφώθης, καὶ ὡς ἐχώρουν οἱ Μαθηταί Σου τὴν δόξαν Σου, Χριστὲ ὁ Θεός, ἐθεάσαντο, ἵνα, ὅταν Σε ἴδωσι σταυρούμενον, τὸ μὲν πάθος νοήσωσιν ἑκούσιον, τῷ δὲ κόσμῳ κηρύξωσι, ὅτι Σὺ ὑπάρχεις ἀληθῶς, τοῦ Πατρὸς τὸ ἀπαύγασμα. </p> -->


    </section>

  </body>
</html>
